#dialog_cookies {
    display: none!important;
}
.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom {
    display: none!important;
}
.col-md-3.delegaciones {
    margin-top: 40px;
}
h1 {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 3.8px;
    line-height: 35px;
    font-size: 25px!important;
    text-align: center;
    padding-bottom: 3%
}
h2 {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-style: normal;
    letter-spacing: 3.8px;
    font-size: 22px!important;
    color: #8f7726!important;
    text-align: center;
    padding-bottom: 3%
}
.h2_p {
    font-family: 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-weight: 400!important;
    font-style: normal!important;
    font-size: 15px!important;
    letter-spacing: normal!important;
    color: #333!important;
    text-align: left;
    padding-bottom: 0
}
.h2_h3 {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-weight: 700!important;
    font-style: normal!important;
    font-size: 22px!important;
    letter-spacing: normal!important;
    color: #333!important;
    text-align: left!important;
    padding-bottom: 0
}
.h2_sin_padding {
    padding-bottom: 0
}
h3 {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-weight: 700!important;
    font-style: normal;
    font-size: 18px!important;
    letter-spacing: 1.5px!important
}
.no_strong {
    font-weight: 400!important
}
li,
p {
    font-family: 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px!important;
    letter-spacing: normal;
    color: #333
}
.p_nomargin {
    margin-bottom: 0
}
.p_h2 {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-style: normal!important;
    letter-spacing: 3.8px!important;
    font-size: 22px!important;
    color: #333!important
}
.eq_h2 {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-style: normal;
    letter-spacing: 3.8px;
    font-size: 22px!important;
    color: #8f7726!important;
    text-align: center;
    padding-bottom: 3%;
}
.p_caja_home {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-style: normal!important;
    font-size: 22px!important;
    letter-spacing: 0!important;
    color: #fff!important
}
.color_empresa {
    color: #8f7726!important;
}
label.color_empresa.form-tit, label.color_empresa.form-cliente {
    color: #dbad0c!important;
}
.p-0 {
    padding:0;
}
.form-control:focus {
    border: 1px solid #dbad0c!important;
    box-shadow: 0 0 0 .2rem rgba(219, 173, 12, .25)!important
}
.navegacion_letras {
    font-family: 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px!important;
    letter-spacing: normal;
    color: #000!important
}
.navegacion_letras:hover {
    color: #fff!important
}
.img_pad_bottom {
    padding-bottom: 5%
}
.margin_home_img {
    margin: 2%;
    margin-bottom: 10%;
    margin-left: 9%
}
.div_rel {
    position: relative;
    display: inline-block
}
.div_abs {
    position: absolute
}
.div_trans {
    left: 50%;
    top: 40%;
    transform: translate(-50%, 0)
}
.text_caja_hover {
    display: flex;
    text-align: center;
    opacity: 0;
    background-color: #dbad0c!important;
    height: 100%!important;
}
.text_caja_hover p {
    color: #fff!important;
    margin: 10%
}
.margin_home_img:hover .text_caja_hover {
    opacity: 1
}
.nohover {
    opacity: 1
}
.margin_home_img:hover .nohover {
    opacity: 0
}
#boton_arriba {
    width: auto!important;
    display: none;
    position: fixed;
    bottom: 40px;
    right: 30px;
    z-index: 99;
    border: 2px solid #dbad0c;
    outline: 0;
    background-color: #dbad0c!important;
    color: #fff;
    cursor: pointer;
    padding: 10px 15px;
    border-radius: 8px;
    font-size: 16px
}
#boton_arriba:hover {
    background-color: #000!important;
    color: #dbad0c!important
}
#boton_productos {
    background-color: #dbad0c!important;
    color: #fff!important
}
#boton_productos:hover {
    background-color: #000!important;
    color: #dbad0c!important
}
.boton_productos {
    background-color: #dbad0c!important;
    color: #fff!important
}
.boton_productos:hover {
    background-color: #000!important;
    color: #dbad0c!important
}
.boton_home {
    background-color: #000!important;
    color: #fff!important
}
.boton_home:hover {
    background-color: #dbad0c!important;
    color: #fff!important
}
.navegacion_letras:hover {
    color: #fff!important
}
.img_centrar_vertical {
    display: flex;
    align-items: center
}
.img_centrar_vertical img {
    margin: 0 auto
}
.alertSus {
    font-size: 20px;
    line-height: normal
}
.ancho100 {
    width: 100%;
    height: auto;
}
.ancho50 {
    width: 50%;
    height: auto;
}
.img_center_H img {
    display: block;
    margin: auto
}
.txt_centrar_vertical {
    display: flex;
    align-items: center
}
.txt_pie_foto {
    font-size: 11px!important
}
.text-no-margin {
    padding-bottom: 0;
    margin-bottom: 0
}
.row {
    margin-bottom: 3%
}
.row_no_margin {
    padding-bottom: 0;
    margin-bottom: 0
}
.pad_top_nav {
    padding-top: 76px
}
.pad_top_cabecera {
    padding-top: 3%
}
.background_home {
    margin-top: -210px;
    height: 400px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}
.background_home3 {
    margin-top: -210px;
    height: 400px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, .470588235294118)!important
}
.background_home2 {
    margin-top: 70px;
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}
.background_home4 {
    margin-top: 70px;
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, .470588235294118)!important
}
.background_home_imgen {
    height: 260px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}
.margin_pigmentos {
    margin-top: auto
}
.va-b {
    vertical-align: baseline;
}
.va-m {
    vertical-align: middle;
}
.va-t {
    vertical-align: top;
}
.sep5 {
    height: 0.5rem
}
.sep10 {
    height: 1rem
}
.sep20 {
    height: 2rem
}
.sep30 {
    height: 3rem
}
.sep40 {
    height: 4rem
}
.sep50 {
    height: 5rem
}
.sep60 {
    height: 6rem
}
.sep70 {
    height: 7rem
}
.sep80 {
    height: 8rem
}
.sep90 {
    height: 9rem
}
.sep100 {
    height: 10rem
}
.alterna-gris p:nth-child(odd) {
    background-color: #f2f2f2;
    padding: 2%;
    margin-bottom: 0
}
.alterna-gris p:nth-child(even) {
    padding: 2%;
    margin-bottom: 0
}
.alterna-gris li:nth-child(odd) {
    background-color: #f2f2f2;
    padding: 2%;
    margin-bottom: 0
}
.alterna-gris li:nth-child(even) {
    padding: 2%;
    margin-bottom: 0
}
.caja_gris {
    background-color: #f2f2f2;
    padding: 2%;
    margin-bottom: 0
}
.caja_gris li {
    margin: 20px 0
}
.fecha-post {
    margin: -15px 0 15px;
    font-weight: 500
}
.fecha-post.new {
    margin: 0;
    font-size: 13px
}
.intro_img_txt img {
    width: 100%;
    margin-bottom: 3%;
    height: auto;
}
.intro_img_notxt img {
    width: 100%;
    margin-top: -10%;
    position: absolute;
    z-index: -1
}
p.pie_img {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 16px;
    font-weight: 500;
}
footer {
    background-color: #000;
    height: 50%;
    margin-top: 140px;
    font-weight: 400;
}
.enlace_myrevest {
    color: #fff
}
.enlace_myrevest a {
    color: #fff;
    text-decoration: none;
    display: block;
}
.enlace_myrevest a:hover {
    color: #dbad0c;
    text-decoration: none
}
.tam_redes {
    width: 50%
}
.background_box {
    background-color: #f2f2f2
}
.formato_num {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 3.8px;
    line-height: 35px;
    font-size: 44px!important;
    text-align: center;
    color: #dbad0c!important
}
.accordion-button:hover {
    color: #fff!important;
    background-color: #dbad0c!important
}
.accordion-button:focus {
    border: 1px solid #dbad0c!important;
    box-shadow: 0 0 0 .2rem rgba(219, 173, 12, .25)!important
}
.accordion-button:not(.collapsed) {
    color: #fff!important;
    background-color: #dbad0c!important;
    border: 1px solid #dbad0c!important;
    box-shadow: 0 0 0 .2rem rgba(219, 173, 12, .25)!important
}
.formato_txt_circulo {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-style: normal;
    font-size: 13px!important;
    text-align: center;
    color: #000!important
}
.margin_box {
    position: relative;
    display: inline-block
}
.margin_box p {
    margin: 4%
}
.margin_box h3 {
    margin: 4%
}
.margin_box {
    margin: 5%
}
.margin_box1 {
    position: relative;
    display: inline-block;
    margin-top: 5%;
    margin-bottom: 5%
}
.margin_box1 p {
    margin: 5%
}
.margin_box1 h3 {
    margin: 5%
}
.margin_box_left {
    margin-left: 5%;
    margin-right: 5%
}
.margin_box_rigth {
    margin-left: 5%;
    margin-right: 5%
}
.margin_box_left2 {
    margin-left: 5%;
    margin-right: 5%
}
.margin_box_rigth2 {
    margin-left: 5%;
    margin-right: 5%
}
.div_circulo {
    position: absolute;
    top: 0;
    left: 100%;
    transform: translate(-70%, -50%)
}
.div_barniz {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-70%, -50%)
}
.div_barniz_tam {
    width: 60px
}
.div_barniz_tam img {
    width: 100%
}
.div_circulo_num {
    position: relative;
    display: inline-block;
    text-align: center
}
.div_circulo_num p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}
.div_circulo_num img {
    width: 100%;
    height: auto;
}
.color_negro {
    color: #333!important
}
.tam_iconos {
    width: 40px
}
.desplaza_iconos {
    transform: translate(-45%, 0)
}
.flecha1 {
    display: none
}
.flecha2 {
    display: none
}
.flecha3 {
    display: none
}
.flecha4 {
    display: none
}
.cabecera_cuadrada {
    display: block
}
.cabecera_cuadrada_home2 {
    display: block
}
.cabecera_cuadrada_home {
    display: flex!important
}
.cabecera_alargada {
    display: none
}
.cabecera_alargada_home2 {
    display: none
}
.cabecera_alargada_home {
    display: none!important
}
.num_2_margin {
    margin-top: 0
}
.num_3_margin {
    margin-top: 0
}
.num_4_margin {
    margin-top: 0
}
.div_circulo_num {
    width: 60px
}
.disp_imagen_sep {
    display: none
}
.pad_top {
    padding-top: 7%
}
.imagen1 {
    width: 100%
}
.margin_txt {
    margin: 0;
    margin-bottom: 5%
}
.div_circulo_text {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 98px
}
.div_circulo_text p:nth-child(1) {
    position: absolute;
    top: 37%;
    left: 50%;
    transform: translate(-50%, -50%)
}
.div_circulo_text img {
    width: 100%;
    height: auto;
}
.div_circulo_iconos {
    width: 80px;
}
.margin_box_imagen {
    margin-top: 0;
    padding-bottom: 20px;
}
.alternancia_box {
    margin-left: 5%;
    margin-right: 5%;
}
.alternancia_box p {
    padding: 3%;
    margin-bottom: 0;
}
.lang ul > li {
    list-style-type: none!important;
}
.lang ul {
    padding: 0;
}
.lang img {
    width: 26px;
    height: auto;
    margin-bottom: 8px;
}
li.flags {
    position: relative;
}
.lang {
    position: absolute;
    top: 6px;
    left: -6px;
    padding: 0px 10px;
    background-color: #dbad0c;
}
.lang .sublang {
	display: none;
}
.cabecera_alargada_home li.flags {
    margin-top: 5px;
}

a.cc-btn.cc-dismiss {
    color: #fff;
    border: 1px solid #dbad0c;
    text-decoration: none;
    background-color: #dbad0c;
    font-weight: 500;
    border-radius: .2rem;
    padding: 8px 30px;
    font-size: 0.875rem;
    text-transform: capitalize;
}
a.cc-btn.cc-dismiss:hover {
    border: 1px solid #dbad0c;
    background-color: transparent;
    color: #dbad0c;
}
.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom {
    background-color: #000000;
    padding: 50px 60px;
    color: #fff;
    border-top: 4px solid #dbad0c;
}
a.cc-link {
    color: #fff!important;
    opacity: 1;
}
.delegacion p {
    text-align: justify;
    font-size: 16px!important;
}
.delegacion h2.blk {
    color: #000!important;
    font-weight: 600;
}
.delegacion h2.gold {
    color: #8f7726!important;
    font-weight: 600;
}
.delegacion h3.gold {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-style: normal;
    letter-spacing: 3.8px;
    font-size: 20px!important;
    color: #8f7726!important;
    text-align: left;
    font-weight: 600;
}
.delegacion h2 {
    font-size: 24px!important;
}
.blq_formulario p, .blq_formulario h3 {
    padding: 0 25px;
}
.delegacion footer h2 {
    font-size: 22px!important;
}
form a {
    color: #000;
}
form a:hover {
    color: #dbad0c;
}
.delegaciones h2 {
    font-size: 22px!important;
    font-weight: 600;
    color: #000!important;
    margin-bottom: 26px;
}
.delegaciones .caja_gris {
    padding: 25px 25px 50px;
    text-align: center;
}
.delegaciones a {
    font-size: 20px;
    color: #000;
    text-decoration: none;
    font-weight: 500;
    text-transform: capitalize;
}
.delegaciones a:hover {
    color: #dbad0c;
}
.contacto input[type='text'] {
    margin: 0 0 17px 0;
}

.delegaciones .col-6 {
    border-bottom: 1px solid #dbad0c;
    padding: 11px;
    width: 100%;
}
span.aplica_num {
    background-color: #dbad0c;
    padding: 5px 10px;
    border-radius: 40px;
    text-align: center;
}
.aplica h3 {
    margin: 40px 0 14px;
}
.aplica .item {
    background-color: #f2f2f2;
    padding: 1px 20px 10px;
    margin-bottom: 45px;
}
span.resalt {
    color: #8f7726;
    font-weight: 600;
}
.acabados li {
    margin-bottom: 6px;
}
.acabados ul {
    padding-left: 30px;
}
.ventajas .background_box {
    padding: 24px;
}
.delegacion .row {
    margin-right: 0px;
}
.cuadro_gris {
    background-color: #f2f2f2;
    padding: 40px;
}
.madrid .cuadro_blanco {
    padding: 40px 0 40px 50px;
}
.mallorca .cuadro_blanco {
    padding: 31px 0 12px 50px;
}
.es_h2 {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-style: normal;
    letter-spacing: 3.8px;
    font-size: 16px!important;
    color: #8f7726!important;
    text-align: left;
    padding-bottom: 3%;
    margin-bottom: 0;
}
.delegacion .fa-check-circle {
    font-size: 15px;
    position: relative;
    bottom: 1px;
    margin-right: 8px;
}
.delegacion .col-md-12 h3 {
    margin-top: 34px;
}
.delegacion p a {
    color: #000;
}
.delegacion p a:hover {
    text-decoration: none;
    color: #000;
}
footer a {
    color: #fff!important;
}
.beneficios .col-md-6 {
    margin-bottom: 0;
    padding: 36px;
    position: relative;
}
.beneficios .item {
    height: 100%;
    background-color: #f2f2f2;
}
.beneficios .item .num_res {
    position: absolute;
    background-color: #dbad0c;
    width: 54px;
    height: 54px;
    text-align: center;
    line-height: 54px;
    border-radius: 40px;
    top: 50px;
    left: 0;
}
.beneficios .item {
    height: 100%;
    background-color: #f2f2f2;
    padding: 30px;
}
.aplica.impreso p.tit {
    font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
    font-weight: 700!important;
    font-style: normal;
    font-size: 16px!important;
    letter-spacing: 1.5px!important;
    margin-top: 20px;
    margin-bottom: 8px;
}
.aplica.impreso p.tit .aplica_num {
    margin-right: 8px;
    letter-spacing: 0;
}
.beneficios .col-md-6:nth-child(2n+1) {
    padding-right: 0;
}
.container.prod-impreso h3 {
    margin-top: 34px;
    color: #8f7726!important;
    margin-bottom: 27px;
}
.container.prod-impreso i {
    font-size: 12px!important;
    position: relative;
    bottom: 3px;
    margin-right: 10px;
}
.container.prod-impreso a {
    color: #fff!important;
    font-size: 12px;
    text-decoration: none;
    font-weight: 700;
    background-color: #dbad0c!important;
    padding: 11px 30px;
}
.container.prod-impreso a:hover {
    background-color: #000!important;
    color: #dbad0c!important;
}
.w100 {
    width: 100%;
    height: auto;
}
.prod-impreso .row {
    margin-bottom: 90px;
}
.prod-impreso .txt {
    text-align: center;
}
.enlaces a {
    display: block;
    text-align: center;
    margin-bottom: 10px;
    color: #000;
    text-decoration: none;
    font-size: 17px;
    font-weight: 400;
}
.enlaces a:hover {
    text-decoration: underline;
    color: #000;
}
.descarga-fichas h2 {
    font-weight: 600;
    padding-bottom: 15px;
}
.row .fich {
    background-color: #f2f2f2;
    padding: 50px 0;
}
.enlaces i {
    margin-right: 7px;
}
.delegacion li {
    font-size: 16px!important;
    letter-spacing: normal;
    margin-bottom: 14px;
}
.ver_ficha {
    background-color: #000!important;
    color: #dbad0c!important;
    font-size: 12px;
    text-decoration: none;
    font-weight: 700;
    padding: 11px 10px;
    position: relative;
    top: 8px;
}
.ver_ficha:hover {
    color: #fff!important;
    background-color: #dbad0c!important;

}
.center {
    text-align: center!important;
}
.accordion-button.collapsed {
    border-bottom-width: 0;
    text-align: initial;
}
.div_circulo_num p {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.pasos .item h3 {
    margin-top: 20px;
}
.disp_imagen_sep {
    opacity: 0.6;
}
h2.accordion-header {
    padding-bottom: 0!important;
}
ol.lista_noticia > li {
    margin: 12px 0;
}
ol.lista_noticia {
    padding-top: 5px;
}
.listado i {
    font-size: 12px;
    position: relative;
    bottom: 1px;
    margin-right: 8px;
}
.listado {
    padding-left: 0px;
}
.link {
    color: #000;
}
h4 {
    font-size: 16px;
}
.container.noticias h2 {
    margin-top: 5px;
    text-align: left;
    color: #333!important;
}
body.noticia li {
    margin-bottom: 6px;
}
.noticia h3 {
    margin: 35px 0 15px 0;
}
.noticia h4 {
    font-size: 18px;
    margin: 35px 0 15px 0;
}
.noticia li {
    margin-bottom: 16px!important;
}
h2.color_negro, h3.color_negro {
    font-weight: 600;
}
.video-responsive {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-responsive iframe, .video-responsive object, .video-responsive embed {
    position: absolute;
    top: 0;
    left: 2.9%;
    width: 96%;
    height: 100%;
}
.video-responsive img {
    width: 100%;
}
.div_circulo_text p {
    text-align: center!important;
    position: relative;
    top: 5px;
}

.col-12.col-md.text-center.enlace_myrevest a {
    display: inline-block;
}
.gira180 {
    transform: rotate(180deg)!important;
    transition: 0.3s ease-in-out;
}
footer br {
    display: none;
}


@media (min-width: 425px) {
    .div_circulo_text img {
        width: 94px
    }
    .div_circulo_iconos {
        width: 80px
    }
    .imagen1 {
        width: 80%
    }
}

@media (min-width: 575.98px) {
    .num_2_margin {
        margin-top: 0
    }
    .num_3_margin {
        margin-top: 0
    }
    .num_4_margin {
        margin-top: 0
    }
    .div_circulo_num {
        width: 80px
    }
    .div_circulo_iconos {
        width: 100px
    }
    .pad_top {
        padding-top: 10%
    }
    .cabecera_cuadrada {
        display: none
    }
    .cabecera_alargada {
        display: block
    }
    .margin_txt {
        margin: 0;
        margin-bottom: 5%
    }
    .imagen1 {
        width: 100%
    }
    .div_circulo_text img {
        width: 94px
    }
    .flecha1 {
        display: none
    }
    .flecha2 {
        display: none
    }
    .flecha3 {
        display: none
    }
    .flecha4 {
        display: none
    }
}

.menu-lang {
    max-width: 100%!important;
    width: 100%;
    background-color: #dbad0c;
    height: auto;
    position: absolute;
    right: 0;
    left: 0;
    top: 75px;
    display: none;
}
.lang.menu:hover {
    cursor: pointer;
}
.menu-lang .flags {
    max-width: 50%!important;
    margin: 0 auto;
    padding-bottom: 25px;
    text-align: center;
}
.flags .item {
    display: inline-block;
    margin: 5px!important;
    transition: all 300ms cubic-bezier(0.55, 0, 0.1, 1);
}
.flags .item:hover {
    transform: scale(1.4);
    transition: all 300ms cubic-bezier(0.55, 0, 0.1, 1);
}
.down_icon {
    font-size: 10px!important;
    font-weight: 100!important;
    position: relative;
    bottom: 3px;
    left: 1px;
    transition: 0.3s ease-in-out;
}
.lang {
    width: 70px;
}

@media (min-width: 767.98px) {
    .cabecera_alargada_home {
        display: flex!important
    }
    .cabecera_cuadrada_home {
        display: none!important
    }
    .cabecera_alargada_home2 {
        display: block!important
    }
    .cabecera_cuadrada_home2 {
        display: none!important
    }
    .background_home {
        height: 600px
    }
    .background_home3 {
        height: 600px
    }
    .num_2_margin {
        margin-top: 80%
    }
    .num_3_margin {
        margin-top: -57%
    }
    .num_4_margin {
        margin-top: 8%
    }
    .div_circulo_num {
        width: 60px
    }
    .div_circulo_iconos {
        width: 90px
    }
    .num_2_MyResin_margin {
        margin-top: 40%
    }
    .num_3_MyResin_margin {
        margin-top: 10%
    }
    .num_4_MyResin_margin {
        margin-top: 30%
    }
    .num_2_Barnices_margin {
        margin-top: 50%
    }
    .num_3_Barnices_margin {
        margin-top: -20%
    }
    .num_4_Barnices_margin {
        margin-top: 5%
    }
    .div_barniz {
        display: block;
        top: -75px;
        left: 30%;
        transform: translate(-70%, -50%)
    }
    .div_barniz_tam {
        width: 150px
    }
    .margin_box_left {
        margin-left: 0;
        margin-right: 0
    }
    .margin_box_rigth {
        margin-left: 0;
        margin-right: 0
    }
    .disp_imagen_sep {
        display: block
    }
    .pad_top {
        padding-top: 10%
    }
    .imagen1 {
        width: 100%
    }
    .flecha1 {
        display: flex
    }
    .flecha2 {
        display: none
    }
    .flecha3 {
        display: flex
    }
    .flecha4 {
        display: none
    }
    .alternancia_box {
        margin-left: 2%;
        margin-right: 2%
    }
    .alternancia_box p {
        padding: 2%;
        margin-bottom: 0
    }
    .margin_pigmentos {
        margin-top: -72%!important
    }
    p {
        text-align: justify;
    }

}

/* movil */
@media (max-width: 767px) {
    .row.rev {
        display: flex!important;
        flex-flow: wrap!important;
        flex-direction: column-reverse!important;
        margin-top: 25px!important
    }
    .lang .sublang {
    display: inline-block;
    }
    .lang {
        position: relative;
    }
    .lang img {
        width: 26px;
        height: auto;
        margin-bottom: 8px;
        margin: 18px 8px;
    }
    .sep5 {
        height: 0.25rem
    }
    .sep10 {
        height: 0.5rem
    }
    .sep20 {
        height: 1rem
    }
    .sep30 {
        height: 1.5rem
    }
    .sep40 {
        height: 2rem
    }
    .sep50 {
        height: 2.5rem
    }
    .sep60 {
        height: 3rem
    }
    .sep70 {
        height: 3.5rem
    }
    .sep80 {
        height: 4rem
    }
    .sep90 {
        height: 4.5rem
    }
    .sep100 {
        height: 5rem
    }
    .delegacion p {
        text-align: left;
        font-size: 16px!important;
    }
    .col-md-6 {
        min-height: 260px;
    }
    .p-25 {
        padding: 0 25px;
    }
    .p-20 {
        padding: 0 20px;
    }

    .p-15 {
        padding: 0 15px;
    }
    .p-10 {
        padding: 0 10px;
    }
    h3.gold {
        margin-top: 15px;
    }
    .delegacion h2 {
        font-size: 22px!important;
    }
    .col-md-6.txt_izq.va-t.p-10 {
        margin-top: 30PX;
    }
    .delegacion h3.gold {
        font-family: 'Century Gothic Negrita', 'Century Gothic Normal', 'Century Gothic', sans-serif;
        font-style: normal;
        letter-spacing: 3.8px;
        font-size: 18px!important;
        color: #8f7726!important;
        text-align: left;
        font-weight: 600;
    }
    .pinturas .item .col-md-6 {
        min-height: auto;
    }
    .beneficios .col-md-6 {
        margin-bottom: 0;
        padding: 32px 0 32px 32px;
        position: relative;
    }
    .hormigon-impreso .pinturas {
        padding: 0 25px;
    }
    .col-lg-3.text-lg-left.enlace_myrevest.p-4.p-lg-0 {
        padding-left: 10px!important;
    }
    a.navbar-brand img {
        width: 100px;
        height: auto;
    }
}

@media (min-width: 991.98px) {
    .boton_centrar {
        text-align: left
    }
    .container {
        max-width: 1100px!important
    }
    .div_padding_left_base {
        padding-left: 8%!important
    }
    .p_padding_left_base {
        margin-left: -11%!important
    }
    .num_2_margin {
        margin-top: 45%
    }
    .num_3_margin {
        margin-top: -20%
    }
    .num_4_margin {
        margin-top: 8%
    }
    .div_circulo_num {
        width: 97px
    }
    .num_2_MyResin_margin {
        margin-top: 25%
    }
    .num_3_MyResin_margin {
        margin-top: 10%
    }
    .num_4_MyResin_margin {
        margin-top: 25%
    }
    .div_circulo_MyResin_num_tam {
        width: 60px!important
    }
    .div_barniz {
        top: -99px;
        left: 30%;
        transform: translate(-70%, -50%)
    }
    .div_barniz_tam {
        width: 200px
    }
    .margin_box_left {
        margin-left: 15%;
        margin-right: 0
    }
    .margin_box_rigth {
        margin-left: 0;
        margin-right: 15%
    }
    .margin_box_left2 {
        margin-left: 0;
        margin-right: 0
    }
    .margin_box_rigth2 {
        margin-left: 0;
        margin-right: 0
    }
    .disp_imagen_sep {
        display: block
    }
    .pad_top {
        padding-top: 7%
    }
    .imagen1 {
        width: 450px
    }
    .margin_txt {
        margin: 6%
    }
    .pad_top2 {
        padding-top: 3%
    }
    .flecha1 {
        display: flex
    }
    .flecha2 {
        display: flex
    }
    .flecha3 {
        display: none
    }
    .flecha4 {
        display: none
    }
    .col-md-6 {
        display: inline-block!important;
        flex: 0 0 auto;
        width: 49.5%;
    }
    .txt_izq {
        padding-left: 40px;
    }
    .txt_der {
        padding-right: 40px;
    }
    .zcwf_title {
        text-align: justify;
    }
    .pinturas .item img {
        position: relative;
        right: -20px;
    }
    .pinturas .txt {
        padding-right: 30px;
    }
    img.ancho100.molde {
        max-width: 250px;
    }

}
@media (min-width: 1199.98px) {
    .container {
        max-width: 1100px!important
    }
    .div_padding_left_base {
        padding-left: 8%!important
    }
    .num_2_margin {
        margin-top: 48%
    }
    .num_3_margin {
        margin-top: -21%
    }
    .num_4_margin {
        margin-top: 8%
    }
    .div_circulo_num {
        width: 97px
    }
    .div_barniz {
        top: -55%;
        left: 30%;
        transform: translate(-70%, -50%)
    }
    .div_barniz_tam {
        width: 200px
    }
    .num_2_MyResin_margin {
        margin-top: 25%
    }
    .num_3_MyResin_margin {
        margin-top: 10%
    }
    .num_4_MyResin_margin {
        margin-top: 25%
    }
    .div_circulo_MyResin_num_tam {
        width: 97px!important
    }
    .margin_box_left {
        margin-left: 15%;
        margin-right: 0
    }
    .margin_box_rigth {
        margin-left: 0;
        margin-right: 15%
    }
    .margin_box_left2 {
        margin-left: 5%;
        margin-right: 0
    }
    .margin_box_rigth2 {
        margin-left: 5%;
        margin-right: 0
    }
    .disp_imagen_sep {
        display: block
    }
    .pad_top {
        padding-top: 7%
    }
    footer .container {
        padding-top: 2.5rem!important
    }
    .imagen1 {
        width: 450px;
        height: auto;
    }
}
@media (min-width: 1399.98px) {
    .div_padding_left_base {
        padding-left: 8%!important
    }
    .num_2_margin {
        margin-top: 48%
    }
    .num_3_margin {
        margin-top: -21%
    }
    .num_4_margin {
        margin-top: 8%
    }
    /*.div_circulo_num {
        width: 97px;
        height: auto;
    }*/
    .div_circulo_num {
        width: 70px;
        height: auto;
    }
    .formato_num {
        font-size: 36px!important;
    }
    .div_barniz {
        top: -61%;
        left: 30%;
        transform: translate(-70%, -50%)
    }
    .div_barniz_tam {
        width: 200px
    }
    .num_2_MyResin_margin {
        margin-top: 25%
    }
    .num_3_MyResin_margin {
        margin-top: 10%
    }
    .num_4_MyResin_margin {
        margin-top: 25%
    }
    /*.div_circulo_MyResin_num_tam {
        width: 97px!important
    }*/
    .div_circulo_MyResin_num_tam {
        width: 70px!important;
    }
    .margin_box_left {
        margin-left: 15%;
        margin-right: 0
    }
    .margin_box_rigth {
        margin-left: 0;
        margin-right: 15%
    }
    .margin_box_left2 {
        margin-left: 0;
        margin-right: 0
    }
    .margin_box_rigth2 {
        margin-left: 0;
        margin-right: 0
    }
    .disp_imagen_sep {
        display: block
    }
    .pad_top {
        padding-top: 7%
    }
}

@media (max-width: 767.98px) {

.menu-lang {
    max-width: 100%!important;
    width: 100%;
    background-color: #dbad0c;
    height: auto;
    position: relative;
    right: 0;
    left: 0;
    display: none;
    top: 0px;
}
.menu-lang .flags {
    max-width: 90%!important;
    margin: 0 auto;
    padding-bottom: 25px;
    text-align: center;
}
.lang {
    width: 90px;
}
.down_icon {
    font-size: 10px!important;
    font-weight: 100!important;
    position: relative;
    bottom: -1px;
    left: 0px;
    transition: 0.3s ease-in-out;
}



}

@media (min-width: 768px) and (max-width: 992px) {
    a.navbar-brand {
        margin-left: -20px;
        margin-right: 0;
    }
    a.ver_ficha {
        display: inline-block;
        margin: 0px 0 25px;
    }

}

@media (max-width: 992px) {
    .p15 {
        padding-left: 15px;
    }
    .p20 {
        padding-left: 20px;
    }
    .p25 {
        padding-left: 25px;
    }
    a.ver_ficha {
        display: inline-block;
        margin: 45px 0 25px;
    }
    .div_circulo_iconos {
        width: 80px;
        height: auto;
    }

}

.navbar-toggler:focus {
    box-shadow: 0 0 0 0.05rem!important;
}

.cc-window.cc-floating {
    max-width: none;
    background-color: #000000!important;
    padding: 20px 15px!important;
    color: #fff!important;
    border-top: 4px solid #dbad0c!important;
}

@media (min-width: 768px) and (max-width: 992px) {
    a.ver_ficha {
        display: inline-block;
        margin: 0px 0 25px;
    }

}

@media (min-width: 768px) and (max-width: 790px) {
    .navegacion_letras {
        font-size: 12px!important;
    }
}

/*css cookies*/
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}